html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

body, td, input, textarea {
  font-family: 'Montserrat', sans-serif;
}

button, input[type="submit"] {
  -webkit-appearance: none;
  border-radius: 0;
}

.homepage.wrap .slick-prev:before {
  content:"\f053" !important;
  font-family:'FontAwesome' !important;
}

.homepage.wrap .slick-next:before {
  content:"\f054" !important;
  font-family:'FontAwesome' !important;
}

.rotating-text {
  text-align:left;
  display:inline-block;
}

.mec-totalcal-yearlyview {
  display:none !important;
}

.row.mec-single-event {
  padding:60px 0;
}

.mec-container [class*=col-] img {
  height:auto !important;
}

.mec-event-image img {
  display:none;
}

.ctct-form-wrapper .ctct-message.ctct-success {
  background:#2E3091 !important;
  border-color:#2E3091 !important;
  color:white !important
}

h1 {

}

h2 {
  font-size:36px;
  font-weight:800;
  color:#2E3091;
}

h3 {
  font-size:24px;
  font-weight:800;
  color:#2E3091;
}

p {
  font-size:17px;
  line-height:150%;
  font-weight:600;
}

.lead-in p {
  font-size:18px;
}

strong, b {
  font-weight:800;
}

em, i {
  font-style:italic;
}

a {color:#2E3091; transition:all 0.2s;}
a:hover {color:#DB3069;}

.thin-text p {
  font-weight:600;
  font-size:22px;
}

.yellow-bar {
  margin-bottom:50px !important;
  position:relative;
}

.yellow-bar p {
  position:absolute;
  bottom:-30px;
  left:10px;
  width:89px;
  height:32px;
  background-repeat:no-repeat;
}

p + h3,
p + p,
ul + p,
h2 + ul,
h3 + ul,
ul + h3,
p + ol,
ol + p {
  margin-top:30px;
}

h2 + p,
h3 + p,
h4 + p,
p + ul {
  margin-top:15px;
}

ol {
  list-style-type:decimal;
  margin-left:0.9em;
}

.wrap {
  max-width:1240px;
  padding:0 20px;
  margin:0 auto;
}

.top-bar {
  background:#2E3091;
  display:flex;
}

.top-bar .search {
  padding:0 20px;
  width:15%;
  padding:10px 20px;
}

.top-bar .search input[type="text"] {
  border:none;
  border-radius:50px;
  padding:5px 5px 5px 25px;
  box-sizing:border-box;
  outline:0;
  width:100%;
  background:#fff url('../img/search-icon.png') left 5px top 50% no-repeat;
  background-size:15px 15px;
}

.top-bar .text {
  font-size:13px;
  font-weight:800;
  color:white;
  line-height:24px;
  text-align:right;
  width:55%;
  padding:10px 20px;
}

.top-bar .social {
  width:10%;
  padding:10px 0;
}

.top-bar a {
  text-decoration:none;
}

.top-bar .social img {
  width:24px;
  height:24px;
  margin:0 2px;
}

.top-bar .donate {
  width:20%;
  overflow:hidden;
}

.top-bar .donate a {
  width:100%;
  box-sizing:border-box;
  display:block;
  line-height:24px;
  padding:0 25px;
  color:white;
  background:#DB3069;
  font-size:18px;
  font-weight:800;
  text-transform:uppercase;
  text-decoration:none;
  text-align:center;
  height:47px;
  line-height:34px;
  padding-top:5px;
  white-space: nowrap;
}

header {
  background:#EDFFFF;
  padding:30px 0;
  position:relative;
}

header .wrap {
  position:relative;
}

header .logo {
  width:20%;
}

header .logo img {
  width:100%;
  max-width:326px;
  height:auto;
}

nav {
  right:0px;
  position:absolute;
  top:50%;
  transform:translateY(-50%);
  width:80%;
}

nav ul {display:block; text-align:right;}

nav li {
  box-sizing:border-box;
  padding:0 0.8%;
  display:inline-block;
  text-align:center;
  position:relative;
}

nav li a {
  white-space: nowrap;
  display:block;
  text-decoration:none;
  color:#2E3091;
  font-weight:800;
  text-transform:uppercase;
  font-size:14px;
  letter-spacing:0.1em;
  transition:all 0.2s;
}

nav li a:hover {
  color:#DB3069;
}

nav ul ul {
  display:none;
}

.sub-header-nav {display:none; position:absolute; width:100%; padding:20px; background:#2E3091;}
.sub-header-nav .parent {
  float:left;
  width:15%;
  position:relative;
  padding:10px 0;
}

.sub-header-nav .parent h3 {
  text-transform:uppercase;
  color:#EDED40;
  font-weight:800;
  font-size:18px;
  position:absolute;
  top:32px;
}

.sub-header-nav .links {
  float:right;
  width:85%;
  box-sizing:border-box;
  padding:10px 60px;
  border-left:3px solid #EDED40;
}

.sub-header-nav .links li {
  display:inline-block;
  width:30%;
  padding:7px 0;
  box-sizing:border-box;
}

.sub-header-nav .links a {
  color:white;
  text-decoration:none;
  font-size:13px;
  font-weight:600;
}

.footer-logos img {
  height:63px;
  width:auto;
}

.vc_btn3-color-white {
  font-weight:800;
  color:#2E3091 !important;
}

.vc_btn3-color-green {
  font-weight:800;
  background:#6EC7C7 !important;
  padding-left:35px !important;
  padding-right:35px !important;
}

.vc_btn3-color-purple {
  font-weight:800;
  background:#8A65C4 !important;
}

.vc_btn3-color-pink {
  font-weight:800;
  background:#DB3069 !important;
}

.vc_btn3-color-blue {
  font-weight:800;
  background:#2E3091 !important;
}

.vc_btn3-color-orange {
  font-weight:800;
  color:#2E3091 !important;
  background:#EDED40 !important;
}

.vc_btn3-color-pink:hover,
.vc_btn3-color-green:hover,
.vc_btn3-color-purple:hover {
  background:#2E3091 !important;
}

.vc_btn3-color-orange:hover {
  background:#2E3091 !important;
  color:white !important;
}

.vc_btn3-color-blue:hover {
  background:#DB3069 !important;
}

.vc_btn3-size-md.vc_btn3-color-blue,
.vc_btn3-size-md.vc_btn3-color-pink,
.vc_btn3-size-md.vc_btn3-color-green,
.vc_btn3-size-md.vc_btn3-color-purple {
  padding-left:55px !important;
  padding-right:55px !important;
  font-size:18px !important;
}

.vc_btn3-size-sm.vc_btn3-color-blue,
.vc_btn3-size-sm.vc_btn3-color-pink,
.vc_btn3-size-sm.vc_btn3-color-green,
.vc_btn3-size-sm.vc_btn3-color-purple {
  padding-left:35px !important;
  padding-right:35px !important;
  font-size:15px !important;
}

.vc_btn3-style-outline-custom {
  font-weight:800;
  font-size:20px !important;
  border-width:4px !important;
  padding:10px 20px !important;
}

.newsletter-signup {
  background:#E3F3F3;
  padding:40px 0 20px 0;
}

.newsletter-signup .left {
  font-size:36px;
  position:relative;
  top:5px;
  color:#2E3091;
  font-weight:800;
}

.newsletter-signup input[type="email"],
.newsletter-signup input[type="text"] {
  width:95%;
  border:none;
  padding:15px;
  box-sizing:border-box;
  display:inline-block;
  font-weight:800;
  letter-spacing:0.1em;
}

.newsletter-signup input[type="submit"] {
  width:100%;
  background:#2E3091;
  color:white;
  font-weight:800;
  box-sizing:border-box;
  display:inline-block;
  border-radius:30px;
  padding:8px 15px;
  border:none;
  color:white;
}

.grow img {
  transition:all 0.2s;
}

.grow img:hover
{
      -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
      transform: scale(1.2);
}

.row {
  display:flex;
}

.col-50 {width:50%;}
.col-40 {width:40%;}
.col-20 {width:20%;}
.col-25 {width:25%;}

.contact-info {
  background:#DB3069;
  padding:80px 0;
  color:white;
}

.contact-info .left {
  text-align:center;
  border-right:6px solid white;
  width:80%;
}

.contact-info .col-25 {
  padding:0 30px;
}

.contact-info .col-25 p {
  font-size:16px;
  font-weight:800;
  line-height:150%;
  max-width:250px;
}

.contact-info .col-25 p + p {
  margin-top:30px;
}

.contact-info h2 {
  color:white;
}

footer {
  background:#2E3091;
  padding:80px 0;
}

footer .logo {

}

footer img {
  width:100%;
  height:auto;
  max-width:400px;
}

footer .col-20 a {
  text-decoration:none;
  color:white;
  font-size:16px;
  font-weight:700;
  line-height:170%;
}

footer .col-20 {
  width:25%;
}

footer .col-20 + .col-20 {
  width:25%
}

footer .col-20 + .col-20 + .col-20 {
  width:25%;
}

.bottom-bar {
  padding:20px 0;
  background:#EDFFFF;
}

.bottom-bar .social {
  float:left;
}

.bottom-bar .social a {
  text-decoration:none;
}

.bottom-bar .social img {
  height:40px;
  width:auto;
  margin:0 3px;
  position:relative;
  top:10px;
}

.bottom-bar .right {
  float:right;
  line-height:40px;
  color:#2E3091;
  font-weight:700;
  font-size:13px;
}

.bottom-bar .right span {
  display:inline-block;
  padding-right:30px;
}

.bottom-bar .right img {
  vertical-align:middle;
  margin:0 2px;
}

.page-content.wrap {
  margin-top:-51px;
}

.page-content.wrap.homepage {
  margin-top:0px;
}

.page-content.wrap.narrow {
  max-width:900px;
}

.page-content ul {
  list-style-type:disc;
  list-style-position: outside;
  padding-left:1.2em;
}

.page-content table {
  margin:30px 0;
  width:100%;
}

.page-content td {
  border-top:1px solid #ddd;
  padding:8px 0;
}

.page-content li {
  line-height:150%;
  padding:4px 0;
}

.page-image {
  padding:17.5% 0;
  background-size:cover;
  background-position:50% 0%;
}

.page-name {
  background:white url('../img/bone-pattern-wide-new.png');
  background-repeat:no-repeat;
  background-position:left 50% top -1px;
  height:132px;
}

.page-name h1 {
  text-align:center;
  color:white;
  font-weight:800;
  font-size:36px;
  text-transform:uppercase;
  letter-spacing:0.1em;
  position:relative;
  top:25px;
}

.cff-item {
  padding:15px !important;
  border:1px solid #eee !important;
  border-radius:8px;
  box-sizing:border-box;
  box-shadow:0px 0px 8px rgba(0,0,0,0.1);
}

.cff-item .cff-text {
  font-weight:500;
}

/*
Helpers
*/

.white-text {
  color:white;
}

.blue-text {
  color:#2E3091;
}

.blue {
  color:#2E3091;
}

.green {
  color:#16B120;
}

.pink {
  color:#DB3069;
}

.yellow {
  color:#F1BF46;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.slick-prev:before {
  font-family:arial !important;
  content:"" !important;
}

.hidden-nav {
  visibility:hidden;
}

.desktop {display:block;}
.mobile {display:none !important;}

@media only screen and (max-width: 1300px) {
  .top-bar .text {padding:10px;}
}

@media only screen and (max-width: 1200px) {
  .top-bar .text span {display:none;}
}

@media only screen and (max-width: 835px) {

  .hidden-nav {
    visibility:hidden;
    display:none;
  }

  .desktop {display:none;}
  .mobile {display:block !important;}

  h2 {font-size:24px;}

  .page-content h3, .page-content p {
    font-size:16px !important;
    line-height:24px !important;
  }

  .top-bar {display:block; height:47px; overflow:hidden;}
  .top-bar .social {width:auto; float:left;}
  .top-bar .social img {position:relative; top:2px;}
  .top-bar .search {width:auto; float:left; padding:10px;}
  .top-bar .search input {display:none;}
  .top-bar .search img {width:24px; height:24px; position:relative; top:2px;}
  .top-bar .donate-now {float:right;}
  .top-bar .hamburger {float:right; height:48px; overflow:hidden;}
  .top-bar .hamburger img {height:48px; width:54px;}
  .top-bar .donate-now a {display:inline-block; position:relative; top:2px; font-size:14px; color:white; text-transform:uppercase; line-height:24px; padding:10px 20px; font-weight:800; text-decoration:underline;}

  header {
    z-index:99999;
  }

  header .logo {
    width:auto;
    float:none;
  }

  header .logo img.mobile {
    margin:0 auto;
  }

  nav {
    right:auto;
    left:0px;
    top:-0px;
    position:absolute;
    transform:translateY(0%);
    width:100%;
    background:#EDFFFF;
    display:none;
    padding-bottom:30px;
  }

  nav li {
    box-sizing:border-box;
    padding:10px;
    display:block;
    text-align:center;
    position:relative;
  }

  nav li:hover ul {
    display:block;
  }

  nav ul ul {
    padding-top:5px;
  }

  nav ul ul li {
    padding:4px 0;
  }

  nav ul li a {
    font-size:20px;
  }

  nav ul ul li a {
    font-size:14px;
    color:#4278C0;
  }

  header .logo {
    text-align:center;
  }

  header .logo img {
    max-width:200px;
  }

  .slider .slick-slider button,
  .slick-prev,
  .slick-slider .slick-arrow {
    position:absolute;
    /* left:-9999999px !important; */
  }

  .newsletter-signup {
    padding:20px 0 0px 0;
  }

  .newsletter-signup .row {
    display:block;
    text-align:center;
  }

  .newsletter-signup .col-50 {
    float:none;
    width:auto;
  }

  .newsletter-signup .left {
    font-size:20px;
    padding-bottom:20px;
    text-align:center;
  }

  .newsletter-signup input[type="email"] {
    width:100% !important;
    text-align:center !important;
  }

  .newsletter-signup input[type="submit"] {
    width:auto;
    text-transform:uppercase;
    padding:14px 60px;
  }

  .cc-form .ctct-form-field-email, .ctct-form-field-submit {
    width:auto !important;
    display:block !important;
  }

  .vc_column-inner .home-blocks,
  .home-blocks .vc_inner {
    padding-top: 50px !important;
    padding-right: 40px !important;
    padding-bottom: 50px !important;
    padding-left: 40px !important;
  }

  .contact-info {
    padding:0px 0 30px 0;
  }

  .contact-info .row {
    display:block;
  }

  .contact-info .left {
    width:auto;
    float:none;
    border:none;
    padding:30px 0 40px 0;
  }

  .contact-info .col-50 {
    width:auto;
    float:left;
    border:none;
  }

  .contact-info .left h2 {
    font-size:27px;
    margin-top:5px;
  }

  .contact-info .left img {
    width:67.5px;
    height:auto;
  }

  .contact-info .col-25 {
    width:auto;
    float:none;
    /* margin-left:40%; */
    border-left:3px solid #2E3091;
    padding:0 20px;
  }

  .contact-info .col-25 p {
    font-size:14px;
    margin-top:0 !important;
  }

  .contact-info .col-25 p + p,
  .contact-info .col-25.address p {
    padding-top:20px;
  }

  footer {
    padding:40px 0;
    text-align:center;
  }

  footer .row {
    display:block;
  }

  footer img {
    max-width:180px;
    height:auto;
    margin-bottom:20px;
  }

  footer .col-40, footer .col-20 {
    width:auto;
    float:none;
  }

  footer .col-20, footer .col-20 li, footer .col-20 ul, footer .col-20 div {
    display:inline;
  }

  footer .col-20 a {
    display:block;
  }

  footer .col-20 a::after { /* add the new bullet point */
  /* display: inline-block;
  content: '';
  -webkit-border-radius: 0.375rem;
  border-radius: 0.375rem;
  height: 7px;
  width: 7px;
  margin-left: 8px;
  margin-right:5px;
  position:relative;
  top:-2px;
  background-color: white; */
  }

  .bottom-bar .social {
    display:none;
  }

  .bottom-bar {
    text-align:center;
  }

  .bottom-bar .right {
    float:none;
    width:auto;
  }

  .bottom-bar .right span {
    display:block;
  }

  .footer-logos img {
    height:34px;
  }

  .page-image {
    padding:20% 0;
  }

  .page-name {
    background:white url('../img/bone-pattern-wide-new.png');
    background-repeat:no-repeat;
    background-position:left 50% top -1px;
    background-size:3333px 80px;
    height:80px;
  }

  .page-name h1 {
    font-size:26px;
    position:relative;
    z-index:10;
    top:11px;
  }

  .contact-columns .wpb_single_image {
    float:left;
  }

  .contact-columns .wpb_text_column {
    float:left;
  }

  .contact-columns .wpb_single_image img {
    max-width:80px !important;
  }

  .contact-columns .wpb_text_column {
    padding-left:10px;
    padding-top:10px;
  }

  .contact-columns .wpb_text_column h3,
  .contact-columns .wpb_text_column p {
    text-align:left !important;
  }

  .contact-columns .wpb_text_column p {
    margin-top:5px;
  }

  .contact-bottom {
    background:#EDFFFF;
    padding:40px 0;
    margin:0 -20px -70px -20px !important;
  }

  .contact-message-heading h3 {
    color:#DB3069 !important;
  }

  .or-image {display:none !important;}

  .nudge-right {
    margin-right:0px !important;
  }

  .center-mobile.vc_btn3-container.vc_btn3-right {
    text-align:center;
  }

  .center-mobile {
    text-align:center;
  }

  .wpb_wrapper .vc_custom_1587065228054 {
    padding-right:0 !important;
  }
  .wpb_wrapper .vc_custom_1584719196153 {
    margin-right:0 !important;
  }

  .donate-columns .wpb_single_image {
    float:left;
  }

  .donate-columns .wpb_single_image img {
    max-width:120px;
  }

  .donate-columns .wpb_text_column {
    /* float:left; */
  }

  .donate-columns .wpb_text_column {
    padding-left:20px;
    text-align:left;
    margin-left:100px;
  }

  .donate-columns .wpb_text_column p {
    text-align:left !important;
    padding-left:20px;
    padding-top:10px;
    font-size:15px;
  }

  .vc_row.vc_custom_1584731745908 {
    padding:0 !important;
  }

  .involved-column .wpb_text_column {
    /* float:left;
    padding:0;
    width:30%; */
  }

  .involved-column .wpb_text_column + .wpb_text_column {
    /* float:left;
    padding:0;
    width:70%;
    padding-left:20px;
    box-sizing:border-box; */
  }

  .involved-column .wpb_text_column img {
    max-width:100%;
    height:auto;
  }

  .involved-column .wpb_text_column h3,
  .involved-column .wpb_text_column p {
    /* text-align:left !important; */
  }

  .involved-column .wpb_text_column p {
    margin-top:5px;
    font-size:16px;
  }

  .involved-column .wpb_text_column a {
    color:#DB3069;
  }

}

@media only screen and (max-width: 835px) {

  .contact-info .col-50 {
    width:auto !important;
    float:none !important;
  }

  .contact-info .col-25 {
    width:auto !important;
    float:none !important;
    margin-left:0;
    border:none;
    display:block;
    padding:0 10px;
    box-sizing:border-box;
    text-align:center;
  }

  .contact-info .col-25 p {
    max-width:100%;
  }

  .contact-info a[href^="tel"] {
    color: white; 
    text-decoration: none;
  }

  .contact-info .col-25.address {
    /* position:relative;
    top:-22px; */
  }

  .vc_btn3.vc_btn3-color-white.vc_btn3-style-modern,
  .vc_btn3.vc_btn3-color-orange, .vc_btn3.vc_btn3-color-orange.vc_btn3-style-flat {
    width:100% !important;
    display:block !important;
  }

  .bottom-logos .carousel-caption > div {
    display:block !important;
    width:100% !important;
    position:relative;
    box-sizing:border-box;
  }

  .bottom-logos .carousel-caption > div img {
    position:absolute;
    width:60% !important;
    height:auto;
    top:50%;
    transform:translateY(-50%) translateX(-50%);
    left:53%;
  }
}

@media (max-width:835px) and (min-width:700px) {
  .contact-info {
    /* padding:80px; */
  }
}

@media (max-width:1025px) and (min-width:1023px) {
    header .logo {width:15%}
    header nav {width:85%;}
    header nav li {padding:0 0.75%;}
    .top-bar .donate {width:30%;}
    .top-bar .social {width:15%;}
    .top-bar .rotating-text {display:none !important;}
    footer .col-40 {width:35%; padding-right:60px;}
    footer .col-40 + .col-20 {width:15%}
    footer .col-20 {width:25%;}
    .ehr .wpb_text_column {height:220px !important;}
    .ehr2 .wpb_text_column {height:300px !important;}
}​
